qt6-datavis3d-6.8.2-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/qt6/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualization/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualization/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstract3dcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstract3drenderer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstractdeclarativeinterface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstractitemmodelhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstractobjecthelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/abstractrenderitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/axisrendercache_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/baritemmodelhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/barrenderitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/bars3dcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/bars3drenderer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/barseriesrendercache_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/camerahelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/customrenderitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/datavisualizationglobal_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/drawer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/labelitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/meshloader_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/objecthelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dbars_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dcamera_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dinputhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dlight_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dobject_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dscatter_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dscene_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dsurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/q3dtheme_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qabstract3daxis_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qabstract3dgraph_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qabstract3dinputhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qabstract3dseries_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qabstractdataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qbar3dseries_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qbardataitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qbardataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qcategory3daxis_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qcustom3ditem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qcustom3dlabel_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qcustom3dvolume_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qheightmapsurfacedataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qitemmodelbardataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qitemmodelscatterdataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qitemmodelsurfacedataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qlogvalue3daxisformatter_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qscatter3dseries_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qscatterdataitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qscatterdataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qsurface3dseries_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qsurfacedataitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qsurfacedataproxy_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qtdatavisualization-config_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qtouch3dinputhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qvalue3daxis_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/qvalue3daxisformatter_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatter3dcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatter3drenderer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatteritemmodelhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatterobjectbufferhelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatterpointbufferhelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatterrenderitem_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/scatterseriesrendercache_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/selectionpointer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/seriesrendercache_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/shaderhelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/surface3dcontroller_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/surface3drenderer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/surfaceitemmodelhandler_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/surfaceobject_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/surfaceseriesrendercache_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/texturehelper_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/thememanager_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/utils_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/6.8.2/QtDataVisualization/private/vertexindexer_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DBars
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DCamera
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DInputHandler
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DLight
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DObject
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DScatter
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DScene
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DSurface
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/Q3DTheme
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QAbstract3DAxis
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QAbstract3DGraph
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QAbstract3DInputHandler
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QAbstract3DSeries
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QAbstractDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QBar3DSeries
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QBarDataArray
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QBarDataItem
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QBarDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QBarDataRow
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QCategory3DAxis
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QCustom3DItem
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QCustom3DLabel
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QCustom3DVolume
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QHeightMapSurfaceDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QItemModelBarDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QItemModelScatterDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QItemModelSurfaceDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QLogValue3DAxisFormatter
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QScatter3DSeries
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QScatterDataArray
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QScatterDataItem
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QScatterDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QSurface3DSeries
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QSurfaceDataArray
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QSurfaceDataItem
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QSurfaceDataProxy
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QSurfaceDataRow
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QTouch3DInputHandler
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QValue3DAxis
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QValue3DAxisFormatter
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QtDataVisualization
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QtDataVisualizationDepends
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/QtDataVisualizationVersion
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dbars.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dcamera.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dinputhandler.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dlight.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dobject.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dscatter.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dscene.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dsurface.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/q3dtheme.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qabstract3daxis.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qabstract3dgraph.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qabstract3dinputhandler.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qabstract3dseries.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qabstractdataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qbar3dseries.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qbardataitem.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qbardataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qcategory3daxis.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qcustom3ditem.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qcustom3dlabel.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qcustom3dvolume.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qdatavisualizationglobal.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qheightmapsurfacedataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qitemmodelbardataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qitemmodelscatterdataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qitemmodelsurfacedataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qlogvalue3daxisformatter.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qscatter3dseries.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qscatterdataitem.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qscatterdataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qsurface3dseries.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qsurfacedataitem.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qsurfacedataproxy.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qtdatavisualization-config.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qtdatavisualizationexports.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qtdatavisualizationversion.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qtouch3dinputhandler.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qutils.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qvalue3daxis.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualization/qvalue3daxisformatter.h
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualizationQml/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/
drwxr-xr-x root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/abstractdeclarative_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/colorgradient_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativebars_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativecolor_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativerendernode_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativescatter_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativescene_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativeseries_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativesurface_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/declarativetheme_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/enumtostringmap_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/foreigntypes_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/6.8.2/QtDataVisualizationQml/private/glstatestore_p.h
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/QtDataVisualizationQml
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/QtDataVisualizationQmlDepends
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/QtDataVisualizationQmlVersion
-rw-r--r-- root/root    usr/include/qt6/QtDataVisualizationQml/qtdatavisualizationqmlversion.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/
drwxr-xr-x root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/
-rw-r--r-- root/root    usr/lib/cmake/Qt6BuildInternals/StandaloneTests/QtDataVisualizationTestsConfig.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6DataVisualization/
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualization/Qt6DataVisualizationVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6DataVisualizationQml/
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlDependencies.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlVersionlessAliasTargets.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6DataVisualizationQml/Qt6DataVisualizationQmlVersionlessTargets.cmake
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/
drwxr-xr-x root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginAdditionalTargetInfo.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginConfig.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginConfigVersion.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginConfigVersionImpl.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginTargets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6DataVisualizationQmlpluginTargets.cmake
-rw-r--r-- root/root    usr/lib/libQt6DataVisualization.prl
lrwxrwxrwx root/root    usr/lib/libQt6DataVisualization.so -> libQt6DataVisualization.so.6
lrwxrwxrwx root/root    usr/lib/libQt6DataVisualization.so.6 -> libQt6DataVisualization.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6DataVisualization.so.6.8.2
-rw-r--r-- root/root    usr/lib/libQt6DataVisualizationQml.prl
lrwxrwxrwx root/root    usr/lib/libQt6DataVisualizationQml.so -> libQt6DataVisualizationQml.so.6
lrwxrwxrwx root/root    usr/lib/libQt6DataVisualizationQml.so.6 -> libQt6DataVisualizationQml.so.6.8.2
-rwxr-xr-x root/root    usr/lib/libQt6DataVisualizationQml.so.6.8.2
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6DataVisualization.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/Qt6DataVisualizationQml.pc
drwxr-xr-x root/root    usr/lib/qt6/
drwxr-xr-x root/root    usr/lib/qt6/metatypes/
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6datavisualization_release_metatypes.json
-rw-r--r-- root/root    usr/lib/qt6/metatypes/qt6datavisualizationqml_release_metatypes.json
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/
drwxr-xr-x root/root    usr/lib/qt6/mkspecs/modules/
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_datavisualization.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_datavisualization_private.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_datavisualizationqml.pri
-rw-r--r-- root/root    usr/lib/qt6/mkspecs/modules/qt_lib_datavisualizationqml_private.pri
drwxr-xr-x root/root    usr/lib/qt6/modules/
-rw-r--r-- root/root    usr/lib/qt6/modules/DataVisualization.json
-rw-r--r-- root/root    usr/lib/qt6/modules/DataVisualizationQml.json
drwxr-xr-x root/root    usr/lib/qt6/qml/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtDataVisualization/
drwxr-xr-x root/root    usr/lib/qt6/qml/QtDataVisualization/designer/
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/Bars3DSpecifics.qml
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/Scatter3DSpecifics.qml
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/Surface3DSpecifics.qml
drwxr-xr-x root/root    usr/lib/qt6/qml/QtDataVisualization/designer/default/
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/default/Bars3D.qml
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/default/Scatter3D.qml
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/default/Surface3D.qml
drwxr-xr-x root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/bars3d-icon.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/bars3d-icon16.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/scatter3d-icon.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/scatter3d-icon16.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/surface3d-icon.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/images/surface3d-icon16.png
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/designer/qtdatavisualization.metainfo
-rwxr-xr-x root/root    usr/lib/qt6/qml/QtDataVisualization/libdatavisualizationqmlplugin.so
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/plugins.qmltypes
-rw-r--r-- root/root    usr/lib/qt6/qml/QtDataVisualization/qmldir
drwxr-xr-x root/root    usr/lib/qt6/sbom/
-rw-r--r-- root/root    usr/lib/qt6/sbom/qtdatavisualization-6.8.2.spdx
